.clearfix:after {
  content: "";
  display: table;
  clear: both;
}

a {
  color: #5D6975;
  text-decoration: underline;
}

body {
  position: relative;
  width: 21cm;  
  height: 29.7cm; 
  margin: 0 auto; 
  color: #001028;
  background: #FFFFFF; 
  font-family: Arial, sans-serif; 
  font-size: 12px; 
  font-family: Arial;
}

header {
  padding: 10px 0;
  margin-bottom: 30px;
}

#logo {
  text-align: center;
  margin-bottom: 10px;
}

#logo img {
  width: 218px;
  margin-left: 5%;
  margin-top: 1%;
}

h1 {
  color: #5D6975;
  font-size: 2.4em;
  line-height: 1.4em;
  font-weight: normal;
  text-align: center;
  margin: 0 0 20px 0;
}

#project {
  float: left;
}

#project span {
  color: #5D6975;
  text-align: right;
  width: 52px;
  margin-right: 10px;
  display: inline-block;
  font-size: 0.8em;
}

#company {
  float: right;
  text-align: right;
}

#project div,
#company div {
  white-space: nowrap;        
}

table {
  width: 100%;
  border-collapse: collapse;
  border-spacing: 0;
  margin-bottom: 20px;
}

table tr:nth-child(2n-1) td {
  background: #F5F5F5;
}

table th,
table td {
  text-align: center;
}

table th {
  padding: 5px 20px;
  color: #5D6975;
  border-bottom: 1px solid #C1CED9;
  white-space: nowrap;        
  font-weight: normal;
}

table .service,
table .desc {
  text-align: left;
}

table td {
  padding: 20px;
  text-align: right;
}

table td.service,
table td.desc {
  vertical-align: top;
}

table td.unit,
table td.qty,
table td.total {
  font-size: 1.2em;
}

table td.grand {
  border-top: 1px solid #5D6975;;
}

#notices .notice {
  color: #5D6975;
  font-size: 1.2em;
}

footer {
  color: #5D6975;
  width: 100%;
  height: 30px;
  position: absolute;
  bottom: 0;
  border-top: 1px solid #C1CED9;
  padding: 8px 0;
  text-align: center;
}

.imagenfondo {
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: -1;
}

.rectangulo {
  width: 606px;
  height: 102px;
  background-color: none;
  margin-left: 12%;
  position: relative;
  border: #0a443a;
  border-width:2px;
  border-style:solid;
  margin-top: 8%;
  display: flex;
  flex-direction: row;
}

.linea {
  width: 3px;
  height: 102px;
  background-color: #0a443a;
  margin-left: 4%;
}

.data {
  width: 207px;
  height: 102px;
  display: flex;
  flex-direction: column;
}

.name {
  display: flex;
  flex-direction: row;
  background-color: #0a443a;
  color:white;
  width: 112%;
  height: 20%;
  font-family: 'Didact Gothic', sans-serif;
}

.name2 {
  color: black;
  margin-left: 7%;
  width: 76%;
  background-color: #eaf7ef;
}

.linea2 {
  height: 7px;
  width: 230px;
  background-color: #eaf7ef;
  border: #0a443a;
  border-width:2px;
  border-style:solid;
}

.name3 {
  color: black;
    margin-left: 17%;
    width: 53%;
    background-color: #eaf7ef;
}

.name h1{
  font-family: 'Didact Gothic', sans-serif;
  color: white;
  font-size: 14px;
  margin-top: 0%;
}
  
.name h2 {
  font-family: 'Didact Gothic', sans-serif;
  color: white;
  font-size: 14px;
  margin-top: 0%;
}

.name4 {
  color: black;
    margin-left: 34%;
    width: 53%;
    background-color: #eaf7ef;
}

.puntaje {
  display: flex;
  flex-direction: column;
  width: 20%;
}

.puntaje h1{
  text-align: center;
  font-size: 53px;
  margin-bottom: 0%;
  font-family: 'Didact Gothic', sans-serif;
  color: #0a443a;
}

.puntaje h2{
  text-align: center;
  font-size: 20px;
  margin-top: 0%;
  line-height: 0px;
  font-family: 'Didact Gothic', sans-serif;
  color: #0a443a;
}

.texto {
  width: 92%;
}

.texto h1{
  font-family: 'Didact Gothic', sans-serif;
  font-size: 10px;
  font-family: 'Didact Gothic', sans-serif;
  font-size: 16px;
  margin-top: 3%;
  margin-left: 4%;
}

.fase {
  display: flex;
  flex-direction: column;
  width: 92%;
  margin-left: 4%;
  margin-bottom: 8%;
}

.titulofase {
  width: 100%;
  background-color: #0a443a;
  display: flex;
}

.titulofase h1{
  color: white;
  font-family: 'Didact Gothic', sans-serif;
  font-size: 28px;
  align-content: center;
  text-align: center;
  width: 100%;
  margin: 2px;
}

.error {
  display: flex;
  flex-direction: row;
  width: 100%;
  margin-top: 5%;
}

.imagen {
  width: 50%;
  display: flex;
}

.explicacion {
  width: 50%;
  display: flex;
  flex-direction: column;
  margin-left: 2%;
}

.imagen img {
  width: 100%;
  display: flex;
}

.tituloexplicacion {
  display: flex;
  align-items: flex-start;
}

.tituloexplicacion h1{
  font-family: 'Didact Gothic', sans-serif;
  font-size: 35px;
  text-align: start;
  color: #0a443a;
}

.textoexplicacion {
  display: flex;
  align-items: flex-start;
}

.textoexplicacion h1{
  font-family: 'Didact Gothic', sans-serif;
  font-size: 16px;
  color: black;
  text-align: justify;
}